UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 25347

MPMC2 v1.9 - Migrating from MPMC2 v1.8 to MPMC2 v1.9

Description

I am currently using MPMC2 version 1.8. How can I transition to using MPMC2 v1.9?

Solution


Refcore Updates:



1. Put the old refcore into mpmc2 v1.9 data/refcores directory. To generate a new pcore, you have to update your old refcore. If you do not have a refcore, use your "control.txt" to create one by following the instructions in (Xilinx Answer 23595).



2. Edit your refcore with your favorite text editor to make these changes:



Find line: #define GUI_VERSION 1.8

Change To: #define GUI_VERSION 1.9



3. Update:



From: PARAMETER HW_VER = 2.00.a

To: PARAMETER HW_VER = 2.10.a
AR# 25347
Date Created 09/04/2007
Last Updated 11/12/2010
Status Archive
Type General Article